Subject: bug#22482: parted 2.3 assigns wrong GUIDs to GPT partitions

From: "Brian C. Lane" <[email-masked]>
Date: Thu, 28 Jan 2016 08:51:13 -0800

On Thu, Jan 28, 2016 at 01:54:04PM +0100, Ulrich Windl wrote:
> (I discovered this old message being unsent for over a year; maybe it's still relevant; I didn't re-check)
> Hi!
> 
> When creating GPT partitions, wrong GUIDs are assigned to the partition type:
> ---
> > /usr/sbin/parted /tmp/gpt.img
> WARNING: You are not superuser.  Watch out for permissions.
> GNU Parted 2.3

2.3 is pretty old, the GUID was changed in v3.2 to use the linux data
GUID.

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)